fieldset legend {
    font-size: 16px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 3px;
    padding-left: 1px;
    text-align: left;
    width: 100%;
}

/* Faux Checkboxes */
input[type="checkbox"] + label:focus {
    outline: none;
}

input[type="checkbox"] + label:focus:before {
    outline: -webkit-focus-ring-color auto 5px;
}

/* Errors */
input.error,
dl.dropdown.error dt {
    border-color: #cc0000;
}
